@charset "utf-8";
/* CSS Document bovimix */

@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic-BoldItalic.eot');
	src: url('fonts/CenturyGothic-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic-BoldItalic.woff') format('woff'),
		url('fonts/CenturyGothic-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic-Italic.eot');
	src: url('fonts/CenturyGothic-Italic.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic-Italic.woff') format('woff'),
		url('fonts/CenturyGothic-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic.eot');
	src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic.woff') format('woff'),
		url('fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Franklin Gothic';
	src: url('fonts/FranklinGothic-Medium_1.eot');
	src: url('fonts/FranklinGothic-Medium_1.eot?#iefix') format('embedded-opentype'),
		url('fonts/FranklinGothic-Medium_1.woff') format('woff'),
		url('fonts/FranklinGothic-Medium_1.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Century Gothic';
	src: url('fonts/CenturyGothic-Bold.eot');
	src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/CenturyGothic-Bold.woff') format('woff'),
		url('fonts/CenturyGothic-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/* RESET RESPONSIVO */
* {margin:0; padding:0; font-size:100%; border:none; outline:none;  box-sizing:border-box;  } /* font-weight:300; font-family:Arial;*/
a {text-decoration:none;}
img {max-width:100%;}

/* PROP.INICIAIS */
.fundo {background-color:#ffffff;}
#pulalinha { clear:both;}
#q { clear:both;}
#geral { width:100%; margin:0 auto; padding-left:5%; padding-right:5%;   }
#geral2 { width:100%; margin:0 auto; padding-left:5%; padding-right:5%;   }
.tx {font-family:Arial; font-size:1em; color:#292929; text-align:justify; line-height:23px; } 
h1 { font-family:"Century Gothic", Arial; font-size:2.2em; } 
h2 { font-family:"Century Gothic", Arial; font-size:1.5em; }
h3 { font-family:"Century Gothic", Arial; font-size:1.4em;}

.efeito_borda:hover {box-shadow: inset 0 0 0 25px #53a7ea; transition:all 0.3s ease;  }
.efeito_alfa:hover {opacity:0.65;-moz-opacity: 0.65;filter: alpha(opacity=65); -webkit-opacity:0.65; transition:all 0.3s ease;}
#efeito_cor{ width:295px; height:201px; position:absolute; z-index: 1000; opacity:0;  background-color:rgba(134,0,2,0.58); transition:all 0.3s ease; }
#efeito_borda{ width:100%; height:240px; position:absolute; z-index: 1000; opacity:0;  box-shadow: inset 0 0 0 25px #6e4c7c; transition:all 0.3s ease;}
#efeito_mouse{ width:100%; height:230px; position:absolute;  opacity:0; background-color:rgba(109,55,130,0.58); background-color:rgba(0,160,63,0.8);   background-image:url(imagens_site/mouse.png); transition:all 0.3s ease;}
#efeito_mouse2{ width:225px; height:175px; position:absolute;  opacity:0; background-color:rgba(109,55,130,0.58); background-color:rgba(0,160,63,0.9);   background-image:url(imagens_site/mouse2.png); transition:all 0.3s ease; }




/* INICIO SITE color:#3d6039; verde*/  

#cabecalho {float:left; width:100%; height:120px;}
#logo {float:left; width:199px; height:44;  margin-top:30px; }
#made {float:left; width:199px; height:44;  margin-top:30px; margin-left:25px; }
#contat {float:right;  margin-top:33px; font-family:Arial; }
#email{ float:left;}
#fone{float:left; margin-left:20px; margin-top:-2px; background-color:#9d6a32; border-radius:20px; padding:2px;}
a #fone:hover {background-color:#3d6039;}
#slideshow { float:left;  }
#produtos {float:left; width:100%; margin-top:50px; }
#p-area {float:left; width:730px; border:1px solid #d8d8d8;  padding:20px;}
#p-imagem {float:left; width:250px;}
#p-direita {float:left; width:100%; margin-left:50px;}


#pro-area { float:left; width:100%;  margin-top:60px;  } /*max-width: 1920px;*/
#item-info { float:left; width:92%; margin:4%;  } /* margin é importante espaçamento entre os itens */ 
#item-titulo { float:left; margin-top:15px; width:100%; font-family: "Bebas Neue", sans-serif; font-size:2em; color:#3d6039;} 
#item-linha {float:left; margin-top:8px; margin-bottom:27px; width:45%; height:1.5px; background-color:#3d6039;}
#item-texto {float:left; color:#3b3b3b; font-family: 'Century Gothic',Arial; font-size:1em; line-height:1.5;}
  
  
/* Flex BOX DOS IMÓVEIS */
.flex {display: flex; }
.flex-wrap {flex-wrap: wrap;}
.flex-item-1 {flex: 1;}
/* Flex Item */
.item { 
	margin: 1.4%;	
	text-align: left;
	overflow:hidden; cursor:pointer;  
	border: 1px solid #d8d8d8;
	/*width:100%;  widt é o principal q define a qtde de box no container, mas coloquei lá no responsivo senao nao funcionava*/
	}
.item img { float:left; width:100%;transition:0.3s; } /* width:60%; border-radius:10px; height e width tamanho imagem na box*/
/*.item:hover img{transform:scale(1.15);}  efeito mouse hover */
.container { 
	width:100%;
	max-width: 1920px;
	margin: 0 auto;
	}
	

#rodape {float:left; width:100%; height:120px; display:block; margin-top:100px;}
#ll { width:100%; height:3px;  background-color:#9d6a32;}
#email2{float:left; margin-left:20px;}
#fone2{float:left; margin-left:20px; margin-top:-2px; background-color:#9d6a32; border-radius:20px; padding:2px;}
a #fone2:hover {background-color:#3d6039;}





















/* LISTA IMÓVEIS */
#imoveis-index { float:left; width:100%;  margin-top:25px; }
#imoveis-index-info {float:left; width:30%; margin-right:20px; margin-bottom:20px; border:1px solid #c9c9c9;}
.mar {margin-left:25px;}
#imoveis-index-info-img {float:left;  width:100%; } /* quadro onde a foto irá - overflow:hidden; height:250px;*/
/*#imoveis-index-info-img img { min-height:100%; min-width:100%; background-color:#48393B;} /* a foto em si que irá dentro do quadro */
#imoveis-index-info-img img { max-width:100%; width:100%; height:250px;  object-fit:cover;} /* a foto em si que irá dentro do quadro - min-width:100% min-height: 100%; object-position: bottom right; */
#efeito_mouse3{ max-width:100%; width:350px;; height:250px; object-fit:cover; position:absolute;  opacity:0; background-color:rgba(0,160,63,0.8);   background-image:url(imagens_site/mouse.png); background-repeat:no-repeat; transition:all 0.3s ease;}
#imoveis-index-info-baixo { float:left; width:100%; padding:10px; }
#imoveis-index-info-baixo-titulo { float:left; width:100%; margin-top:18px; }
#imoveis-index-info-baixo-titulo a { color:#4A4A4A; text-decoration:none;  font-family:Arial; font-size:1.5em; font-weight:bold;}
#imoveis-index-info-baixo-titulo a:hover { color:#000000; }
#imoveis-index-info-baixo-cidade { float:left; width:100%; margin-top:16px; color:#4A4A4A;   text-decoration:none;  font-family:Arial; font-size:1em;}
#imoveis-index-info-baixo-itens { float:left; width:100%; margin-top:10px; color:#5B5B5B;  text-decoration:none;  font-family:Arial; font-size:1em;}
 .txitem { color:#5B5B5B;  text-decoration:none;  font-family:Arial; font-size:0.9em; }
#imoveis-index-info-baixo-finalidade { float:left; width:100%;margin-top:17px; color:#18994e; text-decoration:none;  font-family:Arial; font-size:1.2em; }
#imoveis-index-info-baixo-valor { float:left; width:100%; margin-top:17px; color:#ff3f13;color:#393939; text-decoration:none;  font-family:Arial; font-size:1.3em; margin-bottom:12px;}




/* RODAPÉ */
#rodape_fundo1 {float:left; width:100%; height:340px;  background-color:#161616; background-image:url(imagens_site/r1.jpg); background-position:center;   }
#rodape_fundo2 {float:left; width:100%; height:340px;  background-color:#161616; background-image:url(imagens_site/r2.jpg); background-position:center;   }
#rodape_fundo3 {float:left; width:100%; height:340px;  background-color:#161616; background-image:url(imagens_site/r3.jpg); background-position:center;   }
#rodape_fundo4 {float:left; width:100%; height:340px;  background-color:#161616; background-image:url(imagens_site/r4.jpg); background-position:center;   }
#rodape_fundo5 {float:left; width:100%; height:340px;  background-color:#161616; background-image:url(imagens_site/r5.jpg); background-position:center;   }


#r1 {float:left; width:35%; margin-top:70px; }
#r1-logo {float:left; width:276px;}
#r1-tx {float:left; margin-top:25px; font-family:Arial; font-size:1em; color:#A8A8A8; text-align:justify; line-height:24px; text-decoration:none; }

#r2 {float:right;  width:35%; margin-top:70px;    }
#r2-titulo { float:right; width:100%;  font-family:"Century Gothic", Arial; color:#dddddd; font-size:1.5em; }
.r2t { float:right;}
#r2-fone {float:right; width:100%; margin-top:25px; }
#r2-fone a { float:right;font-family:"Century Gothic", Arial; color:#2abb67; font-size:1.2em; text-decoration:none; } 
#r2-fone a:hover {color:#ff3f13;}
#r2-local { float:right;width:100%; margin-top:15px;  text-align:right; text-decoration:none; font-family:Arial; font-size:1em; color:#c9c9c9;line-height:22px; }
#r2-email { float:right; text-decoration:none; margin-top:15px; }
#r2-email a { font-family:"Century Gothic", Arial; color:#2abb67; font-size:1em; text-decoration:none;} 
#r2-email a:hover {color:#ff3f13;}


#rodape-sagas {float:left;  width:100%; height:70px;  background-color:#0f0f0f;    }
#rodape-sagas-line {height:1px; background-color:#353535; width:100%; color:#FFFFFF;}
#rodape-sagas-link {float:left;width:400px; margin-top:25px;}

#midia {float:right; margin-top:20px;}
#midia img { margin-left:3px;}



.j {text-align:justify;}
.c {color:#363636;}







#internas-geral { float:left; width:100%;  max-width: 1600px;  margin-top:50px; }
#internas-imovel-cima { float:left; font-family:Arial; color:#454545;}
#internas-imovel-codigo {float:left;font-size:1.1em; margin-bottom:10px;}
#internas-imovel-ti {float:left;font-size:1.4em; font-weight:bold;margin-bottom:10px; }
#internas-imovel-local {float:left;font-size:1.1em; margin-bottom:10px; }
#internas-imovel-valor {float:left; font-size:1.3em; font-weight:bold; color:#ffffff; background-color:#18994e; padding:2px; padding-left:7px; padding-right:7px;
border-radius:2px; }
#internas-imovel-img {float:left; margin-top:15px; overflow:hidden; width:92%; max-width:1600px;}
#internas-imovel-deta {float:left; width:100%; margin-top:25px; font-family:"Century Gothic", Arial; color:#454545; font-size:1.3em; font-weight:bold; }
#internas-imovel-descricao { float:left; width:92%; font-family:Arial; font-size:1em; color:#292929; text-align:justify; line-height:23px;}
#internas-imovel-descricao li {margin-left:20px;}
#internas-imovel-descricao h1,h2,h3,h4 {margin-bottom:10px;}
#internas-img {float:left; max-width:40%; width:40%;  object-fit:cover; margin-right:40px; margin-bottom:30px;} 








